<div id="body" class="container-fluid">
  <h6 class="mb-1">View Qualifications</h6>
  <button class="btn btn-sm btn-secondary btn-block col-4 mb-1" [routerLink]='["/admin/qualifications"]'>
    Close
  </button>

  <mat-accordion>
    <mat-expansion-panel [expanded]="true" class="mb-1">
      <mat-expansion-panel-header class="card-header ">
        <mat-panel-title><h6>Assigned To</h6></mat-panel-title>
      </mat-expansion-panel-header>
      <label>{{ assignTo }}</label>
    </mat-expansion-panel>
  </mat-accordion>

  <mat-accordion>
    <mat-expansion-panel class="mb-1">
      <mat-expansion-panel-header class="card-header py-2 px-3">
        <mat-panel-title><h6>Registered Event Types</h6></mat-panel-title>
      </mat-expansion-panel-header>
      <div class="css-table">
        <div class="table-col" *ngFor='let item of eventTypes'>{{ item }}</div>
      </div>
    </mat-expansion-panel>
  </mat-accordion>

  <mat-accordion>
    <mat-expansion-panel class="mb-1">
      <mat-expansion-panel-header class="card-header py-2 px-3">
        <mat-panel-title><h6>Registered Activity Types</h6></mat-panel-title>
      </mat-expansion-panel-header>
      <div class="css-table"><!--myMatchHeight="table-col"-->
        <div class="table-col" *ngFor='let item of activityTypes'>{{ item }}</div>
      </div>
    </mat-expansion-panel>
  </mat-accordion>

  <mat-accordion>
    <mat-expansion-panel class="mb-1">
      <mat-expansion-panel-header class="card-header py-2 px-3">
        <mat-panel-title><h6>Registered Dedicated Customer</h6></mat-panel-title>
      </mat-expansion-panel-header>
      <div class="css-table">
        <div class="table-col" *ngFor='let item of customers'>{{ item }}</div>
      </div>
    </mat-expansion-panel>
  </mat-accordion>

  <mat-accordion>
    <mat-expansion-panel class="mb-1">
      <mat-expansion-panel-header class="card-header py-2 px-3">
        <mat-panel-title><h6>Registered Special Projects</h6></mat-panel-title>
      </mat-expansion-panel-header>
      <div class="css-table">
        <div class="table-col" *ngFor='let item of specialProjects'>{{ item }}</div>
      </div>
    </mat-expansion-panel>
  </mat-accordion>

  <mat-accordion>
    <mat-expansion-panel class="mb-1">
      <mat-expansion-panel-header class="card-header py-2 px-3">
        <mat-panel-title><h6>Registered Enhanced Services</h6></mat-panel-title>
      </mat-expansion-panel-header>
      <div class="css-table">
        <div class="table-col" *ngFor='let item of enhancedServices'>{{ item }}</div>
      </div>
    </mat-expansion-panel>
  </mat-accordion>

  <mat-accordion>
    <mat-expansion-panel class="mb-1">
      <mat-expansion-panel-header class="card-header py-2 px-3">
        <mat-panel-title><h6>Registered Vendor Models</h6></mat-panel-title>
      </mat-expansion-panel-header>
      <div class="css-table">
        <div class="table-col" *ngFor='let item of vendorModels'>{{ item }}</div>
      </div>
    </mat-expansion-panel>
  </mat-accordion>

  <mat-accordion>
    <mat-expansion-panel class="mb-1">
      <mat-expansion-panel-header class="card-header py-2 px-3">
        <mat-panel-title><h6>Registered IP Versions</h6></mat-panel-title>
      </mat-expansion-panel-header>
      <div class="css-table">
        <div class="table-col" *ngFor='let item of ipVersions'>{{ item }}</div>
      </div>
    </mat-expansion-panel>
  </mat-accordion>

  <button class="btn btn-sm btn-secondary btn-block col-4 mb-1" [routerLink]='["/admin/qualifications"]'>
    Close
  </button>
</div>
